# Uses of Interface
com.destroystokyo.paper.event.executor.asm.ClassDefiner

Packages that use ClassDefiner
Package
Description
com.destroystokyo.paper.event.executor.asm

## Uses of ClassDefiner in com.destroystokyo.paper.event.executor.asm

Classes in com.destroystokyo.paper.event.executor.asm that implement ClassDefiner
Modifier and Type
Class
Description
`class`
`SafeClassDefiner`
Methods in com.destroystokyo.paper.event.executor.asm that return ClassDefiner
Modifier and Type
Method
Description
`static @NotNull ClassDefiner`
ClassDefiner.`getInstance()`